## 客户生命周期释义

客户生命周期描述了客户在完成交易之前、期间和交易后经历的各个阶段。客户生命周期 价值（Customer Lifetime Value，简称CLV），表示客户在其生命周期内预计在企业的业 务或产品上花费的总金额。这个数据可以帮助品牌决定投入多少资金来获取新客户和保留 现有客户。

一个最基础的CLV计算公式为：

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/04/01/e6fd993e-677f-4baf-9118-b1920302d445.png)

例如，如果一个客户持续从某公司购买产品10年，每年花费100元，对于某公司来说， 他的客户生命周期价值为1000元。如果计算客户生命周期净值，则再减去为获得这个客 户所花的钱。例如一家在淘宝出售袜子的店铺，你花50元做广告来吸引顾客。客户平均每 年买7双袜子，持续10年。每双袜子的利润率是10元，那么每年该淘宝店从客户那里获 得70元的利润，十年为700元，再减去为获得客户而支付的广告费，客户生命周期净值 为650元。

一个有趣的事实是，并非商品的单价越高，CLV越高。一个经常喝咖啡的人的CLV可能高 于本田车主，因为前者的消费频率很可能更高。那些在一生中买过两次房子的人，对房地 产经纪人来说可能只值不到10万元，尽管房产购买的价值巨大，但付给经纪人的比例只是 其中的一小部分。

总的来说，CLV是与特定客户关系相关的利润衡量标准，它指导品牌投入资金来维持这种 关系。也就是说，如果一个客户的CLV是500元，花更多的资金来维持关系，对该品牌来 说是无利可图的。

品牌使用CLV这个指标来识别对公司最有价值的重要客户群体。当然这并不意味着忽视那 些CLV较低的群体，品牌可以通过个性化服务等方式提高他们的CLV值。

当了解客户的生命周期价值时，品牌就可以通过电子邮件营销、短信营销、社交媒体营销 等方式留住现有客户。毕竟留住一个老客户的成本远远低于获取新客户的成本。

如果需要更为详尽的计算 CLV，则要考虑四个KPI：平均订单值（AOV），购买频率（F）， 毛利率（GM）和流失率（CR）。

计算平均订单值（AOV）的公式为：AOV =总销售收入/订单总数

计算购买频率（F）的公式为：F =订单总数/唯一客户总数

计算毛利率(GM)的公式为：GM =[总销售收入-销货成本(COGS)]/总销售收入（用百分 比表示）

计算流失率（CR）的公式为：（结束时的客户数量-开始时的客户数量）/开始时的客户 数量

最终计算CLV的公式为：CLV=AOV\*F\*GM\*（1/CR）

## 关联词：

**转化路径**

转化路径是匿名访客成为已知潜在客户的过程。在这个过程中，访客首先会看到他 们感兴趣的内容，点击CTA 按钮访问该内容，然后被引入登录页面。 在该页面，访 客可以在表单上提供他们的个人信息，以换取优惠。 提交该表格后，访客成为销售 线索，会被引入一个感谢页面，他们会在那里收到报价。至此转化路径完成。通过 设计和实施正确的转化路径，品牌可以最有效地引导访客完成购买旅程。

**转化率**

转化率是转化次数除以访客总数所得出的数字。常见的转化类型包括：购买、致电 企业、参与在线聊天、提交表格、订阅品牌新闻资讯、在网站上注册下载（软件试 用版，电子书，App 等）等等。
