## 集客营销（Inbound Marketing）释义

传统的营销方式，将信息传递给范围广泛的受众，从而达到销售的目的，这种形式我们称 之为推式营销（Outbound Marketing）。平面广告、电视广告、社交媒体广告、电话推销、 直邮、电子邮件群发等形式都属于推式营销。推式营销是一次单向的对话，传达的信息通 常集中在产品本身，以及为什么观众应该购买它。为了尽可能让更多人接受，传达的信息 必须非常笼统。换句话说，传统的营销策略不可能与各种特定的需求挂钩。

这种营销形式已经不再适用于当今的数字媒体环境了。首先，受众每天被2000次推式营销 活动所淹没，并且想出越来越多的方法来阻止它们，包括来电显示、垃圾邮件过滤等。其次， 通过互联网学习或购物的成本，远低于参加线下的研讨会或展会。

与推式营销相对的词是集客营销（Inbound Marketing）。当推式营销将信息推送给更广 泛的受众时，集客营销人员试图用有趣的内容「吸引」潜在客户。因此，也有人称集客营 销为内容营销。当然集客营销不仅仅等于内容营销，前者是战略，后者是战术，集客营销 将内容营销与其他数字营销策略（如SEO和电子邮件）相结合，以最大限度地增加流量、 销售线索和收入。

集客营销的重点是通过精准和有用的内容吸引潜在客户，并在客户购买行程的每个阶段提 升价值。营销人员制作的「内容」包括发布博客文章、社交媒体、信息图表、白皮书、电 子邮件以及人们真正想要阅读的其他内容。如果这些足够吸引人，他们就会与之互动、阅 读和分享，并对这个品牌留下积极的印象，进而影响日后的购买决策。

这种集客营销路径关键的环节是能够被用户找到。那么通过SEO关键词搜索引擎优化、社 交媒体布局优化、友情链接、邮件订阅、问答社区入驻等都有可能产生持续的渗透效果。当然， 国内社交媒体的丰富度提供了像微信公众号、微博、知乎、抖音、简书、百度文库等多元 的内容沉淀池，当优质内容结合不同渠道完成了企业的整体布局，集客营销的第一步就完 成了。

从目前的趋势来看，相比推式营销，集客营销更受企业欢迎，但其缺陷也很明显：集客营 销需要长时间的运营才能使内容的价值真正发挥出来，比如在品牌官网进行集客营销时，通常需要嵌入品牌相关的关键词进行SEO，内容的优质程度决定了官网在搜索引擎的权重 和排名，但这个过程不可能一蹴而就。在通过内容式的集客营销策略真正占领用户的心智 之前，品牌往往也不能忽略推式营销。

## 关联词：

**推式营销（Outbound Marketing）**

推式营销，是指企业利用人员推销，以中间商为主要促销对象，把产品推入分销渠道， 最终推向市场。这种推销策略要求人员针对不同顾客、不同产品采用相应的推销方法。

## 案例

**客户背景**

客户1964年于德国创立，是世界领先的阀门、测量及控制系统制造商之一。客户致力于阀 门的创新和实际应用，提供个性化的系统解决方案和服务。在中国，客户希望改变以往高 度依赖线下展会获客的模式，通过微信开展线上获客并不断盘活存量线索，让业务更快增长。

**客户痛点**

作为重工业企业，高度依赖线下展会活动获取新客户，获客成本高昂，获客渠道单一。

**采用的方案**

借助JINGdigital提出的集客营销方案，该品牌在官网、线下展会、KOL合作等多个触点 放置二维码海报，引导潜客关注品牌公众号。针对关注公众号的潜客，品牌借助JING工 具设置了内容中心，并利用已产出的干货资料如白皮书、产品介绍等内容吸引潜客完善个 人信息，从而方便销售后续的跟进联系。潜客出于对内容的需求而自愿留下资讯，其质量 普遍较高，同时也为销售提供了潜客的兴趣、意向依据，大大提升了成单的概率。

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/04/02/1c658926-2c4d-4a87-b336-4bb52e1b8e18.png)

**结果**

最终，该品牌通过集客式的内容营销，在运营3个月后，实现公众号涨粉150%，并新增 100+ 的成单量，同时唤醒了10%的沉睡潜客。
